      character rec*184

      open(12,file='biis.alloutsrtn2')
      open(13,file='toprint.out')

 10   continue
      read(12,21,end=999) rec
 21   format(a184)
      write(13,22) rec(1:85)
 22   format(a85)
      goto 10
 999  continue
      stop
      end

